#pragma once

#include "CoreMinimal.h"
#include "AISkill.h"
#include "AISkill_SuppressFootsteps.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDBOTS_API UAISkill_SuppressFootsteps : public UAISkill
{
	GENERATED_BODY()

public:
	UAISkill_SuppressFootsteps();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_SuppressFootsteps) { return 0; }
